"use strict";
const sheep_request_index = require("../../request/index.js");
const PayOrderApi = {
  // 获得支付订单
  getOrder: (id) => {
    return sheep_request_index.request({
      url: "/pay/order/get",
      method: "GET",
      params: { id }
    });
  },
  // 提交支付订单
  submitOrder: (data) => {
    return sheep_request_index.request({
      url: "/pay/order/submit",
      method: "POST",
      data
    });
  }
};
exports.PayOrderApi = PayOrderApi;
